<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1969-05-10 06:30:00.00 GD 05h58'32.14" E 27d28'16.40" N</id>
<person>
<lastname>Lotay Tshering</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1969-05-10 06:30:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1969-05-10 06:30:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1969-05-10 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1969-05-10 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Thimphou</city>
<longitude>05h58'32.14" E</longitude>
<latitude> 27d28'16.40" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Thimphou</state>
<country>Bhoutan</country>
</horoscope>
